### Constructor

# EvinceView JobThumbnail new_with_target_size

#### Declaration [src]

    EvJob*
    ev_job_thumbnail_new_with_target_size (
      EvDocument* document,
      gint page,
      gint rotation,
      gint target_width,
      gint target_height
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`page` | `gint`
| No description available.
`rotation` | `gint`
| No description available.
`target_width` | `gint`
| No description available.
`target_height` | `gint`
| No description available.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.